
body {
  margin:0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:80%;
background:url(img/back.jpg) top center no-repeat #000;
}
#wrap {
padding:0em;
color:#FFF;
width:980px;
margin: 0 auto;
}
#wrapleft {
  position:relative;
  width:400px;
  top:0;
  left:0;
}


#links {
  position:absolute;
  top:113px;
  margin-left:507px;
  width:522px;
  text-align:right;
  
}
#links a img {
  border:1px dotted #f00;
}
#links a img:hover {
  border:1px dotted #fFF;
}

#logo {
  color:#000;
  position:absolute;
  width:550px;
  top:0;
  padding-left:3px;
  padding:120px 0 0 23px;
}
#logo2 {
  color:#FFF;
  width:550px;
  position: absolute;
  top:-3px;
  padding:120px 0 0 20px;
}

a { 
  color:#F00; 
  text-decoration:none;
  font-weight:bold;
}

#content a {
  padding:0px 5px 0px 15px;
  background:url(img/extlink.gif) no-repeat 0px 0px transparent;
  display:inline-block;
}

#content a:hover {
  color:#FFF;
  background-color:#600;
}

#menu { 
  width:400px;
  font-size:100%;
  padding:0;
  font-weight:bold;
  margin-top:0em;
  position:relative;
  top:250px;
  border:1px dotted #F00;
  border-width:1px 1px 1px 0px;
}

#menuinline {
  margin: 0 0 0 -2em;
}

#menu ul, #menuinline ul { 
  list-style:none;
  margin:0;
  padding:0;
}
#menu li, #menuinline li { 
  margin:0em;
}
#menu a, #menuinline a {
  background:url(img/backtransp.png);
  display:block;
  padding:1em 2em 1em 1em;
  text-decoration:none;
  color:#FFF;
}

#menu a:hover, #menuinline a:hover {
  color:#F00;
  border-color: #600;
}
#menu a.active {
  background:url(img/backtranspactive.png);
  color:#F00;
  border-color: #600;
  border-left:5px solid #F00;
}

#menu .sub {
  font-weight:normal;
  font-size:88%;
}

.img {border:none;}
.arrow { 
  display:block;
  padding:1em 2em 1em 1em;
  border:none !important;
  text-align:center;
  background:url(img/backtransp.png) !important;
}
a.arrow:hover {
  background:url(img/backtranspactive.png) !important;
}

#content {
  width:576px;
  background:url(img/backtransp.png);
  padding: 2em 2em;
  margin:0;
  margin-left:400px;
  line-height:180%;
  position:absolute;
  top:250px;
  border:1px dotted #F00;
  border-width:1px 0px 1px 1px;
  
}

#illu {
  width:576px;
  margin:2em -2em -2em -2em;
  padding: 0;
  border:1px dotted #F00;
  border-width:1px 1px 0px 0px;
}


  
